# Generated by Django 3.2 on 2023-07-26 15:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ej_conversations', '0021_conversation_accepts_anonymous_participation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='conversation',
            name='accepts_anonymous_participation',
            field=models.BooleanField(default=False, help_text='Enables unlogged users to vote.', verbose_name='Anonymous Participation'),
        ),
    ]
